gsm412_block_type Struct Reference

`#include <gsm_04_12.h>`

## Data Fields

uint8_t | spare: 1
uint8_t | lpd: 2
uint8_t | lb: 1
uint8_t | seq_nr: 4

## Field Documentation

## lb

uint8_t gsm412_block_type::lb

## lpd

uint8_t gsm412_block_type::lpd

## seq_nr

uint8_t gsm412_block_type::seq_nr

## spare

uint8_t gsm412_block_type::spare

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_12.h